22 Commits (045b0b9889772e8b5687a44ceb4795a481fc60c9)

Author SHA1 Message Date
David Baker 1dfaf70562
Revert "Revert "Run lint on travis builds and use modern node versions"" 4 years ago
David Baker f701e2601a
Revert "Run lint on travis builds and use modern node versions" 4 years ago
David Baker 03587abff1
Update .travis.yml 4 years ago
Travis Ralston 1fea7c022e Fix order of operations for npm install on Travis CI 4 years ago
Aaron Raimist c470e2dcfb
Actually I'll just fix the errors myself and get rid of lintwithexclusions 4 years ago
Aaron Raimist fe11ae73db
Run lintwithexclusions on travis builds 4 years ago
Aaron Raimist 6abd1de8b8
eslint --fix on src/ 4 years ago
lukebarnard 4504ff954a Add `sudo: required` to travis config 5 years ago
Richard van der Hoff b375c71a28 fix comments on node versions 5 years ago
Richard van der Hoff cfe9e762ad Use trusty dist 5 years ago
Richard van der Hoff 9969d6095d Remove phantomjs; add chrome 5 years ago
Michael Telatynski 39ff11fe82 preinstall phantomjs to try get rid of boom error 5 years ago
Richard van der Hoff 81c0c7bd4f Various tweaks to fetch-develop-deps 5 years ago
Richard van der Hoff 71aed70d4b Don't try to build with node 6.0 5 years ago
Richard van der Hoff 33b95d4965 Standardise on node v6/v7 5 years ago
David Baker b3b44dd99e Use fetch dep script for travis 5 years ago
Richard van der Hoff 3404521d5d Fix jenkins build 5 years ago
David Baker 0d05e607f0 install js-sdk in travis too 6 years ago
Richard van der Hoff ebad3da6dd Use node v6 for travis 6 years ago
Richard van der Hoff d87cf6c02b Transpile the react-sdk before running travis tests 6 years ago
Richard van der Hoff 0c99c5563f Add .travis.yml 6 years ago